/***       29. Responsive Css     ***/
/************************************/

@media only screen and (max-width: 1024px){
	
	.main-menu ul li{
		margin-left: 0;
	}
}

@media only screen and (max-width: 991px){

	.topbar{
		padding: 10px 0;
	}

	.topbar-time{
		display: none;
	}

	.topbar-offer p{
		text-align: right;
	}

	.navbar{
        padding: 15px 0px;
    }

	.header-social-icons{
		display: none;
	}

    .slicknav_nav li,
	.slicknav_nav ul{
        display: block;
    }

	.responsive-menu,
    .navbar-toggle{
        display: block;
    }

	.section-row{
		margin-bottom: 40px;
	}

	.section-title{
		margin-bottom: 30px;
	}

	.section-title-content{
		margin-top: 15px;
	}

	.section-btn{
		text-align: left;
		margin-top: 15px;
	}

	.section-title h3,
	.section-title .subtitle{
		margin-bottom: 10px;
	}

	.section-title h1{
		font-size: 60px;
	}

	.section-title h2{
		font-size: 36px;
	}

	.section-title p{
		margin-top: 15px;
	}

	.hero{
		padding: 130px 0;
	}

	.hero.hero-slider-layout .hero-slide{
		padding: 0;
	}

	.hero.hero-slider-layout .hero-pagination{
		padding-left: 15px;
		bottom: 30px;
	}

	.hero-content-body{
		margin-top: 30px;
	}

	.about-us{
		padding: 50px 0;
	}	

	.about-us-image{
		width: 100%;
		max-width: 80%;
		margin: 0 auto 30px;
	}

	.about-customer-box{
		max-width: 180px;
		padding: 40px 25px 20px;
	}

	.about-customer-box h2{
		font-size: 36px;
	}

	.about-item-box{
		margin-bottom: 30px;
	}

	.about-us-item{
		margin-bottom: 20px;
	}

	.about-us-item .icon-box img{
		max-width: 50px;
	}

	.about-item-content{
		width: calc(100% - 70px);
	}

	.about-facility-box{
		gap: 30px;
		padding-top: 30px;
		margin-top: 30px;
	}

	.about-facility-item{
		width: calc(16.66% - 25px);
	}

	.about-facility-item .icon-box{
		margin-bottom: 10px;
	}

	.about-facility-item .icon-box img{
		max-width: 50px;
	}

	.our-services{
		padding: 50px 0;
	}

	.service-box-item{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}

	.service-box-item .icon-box{
		margin-right: 15px;
	}

	.service-box-item .icon-box img{
		max-width: 50px;
	}

	.service-item-content{
		width: calc(100% - 65px);
	}

	.service-item-content h3{
		font-size: 18px;
	}

	.service-box-image{
		max-width: 405px;
		margin: 0px auto;
		margin-top: 30px;
	}

	.our-work{
		padding: 50px 0;
	}

	.our-work-image{
		max-width: 510px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.work-content-body{
		margin-bottom: 30px;
	}

	.our-work-btn{
		margin-top: 30px;
	}

	.work-facility-list{
		margin-top: 30px;
		padding-top: 30px;
	}

	.work-facility-item{
		width: calc(50% - 35px);
	}

	.work-facility-item:nth-child(2n + 2):after{
		display: none;
	}

	.intro-video-image img{
		aspect-ratio: 1 / 0.5;
	}

	.video-play-button a{
		width: 80px;
		height: 80px;
	}

	.work-gallery{
		padding: 50px 0;
	}

	.work-gallery-content{
		right: 30px;
		bottom: 30px;
		left: 30px;
	}

	.work-gallery-content h3{
		font-size: 18px;
	}

	.work-with-company{
		margin-top: 10px;
	}

	.work-company-title h3{
		font-size: 18px;
	}

	.work-company-title{
		width: calc(22% - 15px);
	}

	.work-with-company-slider{
		width: calc(78% - 15px);
	}

	.our-testimonial{
		padding: 50px 0;
	}

	.testimonial-item{
		padding: 30px;
	}

	.testimonial-header,
	.testimonial-quote-img{
		margin-bottom: 15px;
	}
	
	.testimonial-content{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}

	.testimonial-rating i{
		font-size: 16px;
	}

	.testimonial-slider .swiper-pagination{
		margin-top: 30px;
	}

	.our-faqs{
		padding: 50px 0;
	}

	.our-faqs-img{
		max-width: 500px;
		margin: 0 auto;
		margin-bottom: 30px;
	}

	.our-faqs-content{
		margin-left: 0px;
	}

	.faq-accordion .accordion-item{
		margin-bottom: 15px;
		padding-bottom: 15px;
	}

	.faq-accordion .accordion-item .accordion-body{
		padding: 10px 25px 0 0;
	}

	.latest-news{
		padding: 50px 0 20px;
	}

	.post-featured-image{
		margin-bottom: 15px;
	}

	.post-item-content h2{
		font-size: 18px;
		margin-bottom: 10px;
	}

	.post-item-content{
		margin-bottom: 15px;
	}

	.post-item-btn a{
		padding-right: 32px;
	}

	.post-item-btn a:after{
		width: 24px;
		height: 24px;
		background-size: 12px auto;
	}

	.footer-ticker{
		padding: 30px 0;
	}

	.footer-ticker:after,
	.footer-ticker:before{
		width: 100px;
	}

	.scrolling-content span{
		font-size: 60px;
	}

	.scrolling-ticker .schedule-now-btn a{
		font-size: 14px;
		width: 100px;
		height: 100px;
		padding: 5px;
	}

	.main-footer{
		padding: 50px 0 0;
	}
	
	.footer-header{
		margin-bottom: 30px;
		padding-bottom: 30px;
	}

	.about-footer{
		margin-bottom: 30px;
	}

	.footer-logo{
		margin-bottom: 15px;
	}

	.about-footer-content{
		margin-bottom: 15px;
	}

	.footer-links{
		margin-bottom: 30px;
	}

	.footer-links ul li{
		margin-bottom: 10px;
	}

	.footer-contact-item{
		margin-bottom: 15px;
	}

	.footer-copyright{
		margin-top: 0px;
		padding: 20px 0;
	}

	.page-header{
		padding: 90px 0;
	}
	
	.page-header-box h1{
		font-size: 60px;
	}

	.page-about-us{
    	padding: 50px 0 20px;
	}

	.our-mission-vision{
		padding: 25px 0 50px;
	}

	.mission-vision-bg{
		padding: 50px 0 100px;
	}

	.mission-vision-box{
		margin-top: -100px;
	}

	.mission-vision-nav ul li .nav-link{
		font-size: 18px;
		padding: 20px;
	}

	.mission-vision-nav ul li .nav-link img{
		max-width: 20px;
		margin-right: 10px;
	}

	.mission-vision-item{
		padding: 30px;
	}

	.mission-vision-content{
		margin-bottom: 30px;
	}

	.mission-vision-content-header{
		margin-bottom: 20px;
	}

	.mission-vision-content-list ul li{
		margin-bottom: 15px;
	}

	.our-team{
		padding: 50px 0 20px;
	}

	.team-image{
		margin-bottom: 15px;
	}

	.team-content h3{
		margin-bottom: 5px;
	}

	.page-services{
		padding: 50px 0 20px;
	}

	.page-service-content{
		right: 20px;
		bottom: 20px;
		left: 20px;
	}

	.cta-box-image{
		max-width: 80%;
		margin: 0 auto;
	}

	.cta-box-content{
		margin-left: 0;
		margin-bottom: 30px;
	}

	.page-service-single{
		padding: 50px 0;
	}

	.service-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.service-catagery-list{
		padding: 20px;
		margin-bottom: 30px;
	}

	.service-catagery-list h3{
		padding-bottom: 15px;
		margin-bottom: 15px;
	}

	.service-catagery-list ul li{
		margin-bottom: 15px;
	}

	.sidebar-cta-box{
		padding: 20px;
	}

	.sidebar-cta-contact-item{
		margin-bottom: 15px;
	}

	.sidebar-cta-contact-item .icon-box{
		margin-right: 15px;
	}

	.sidebar-cta-contact-item .icon-box img{
		max-width: 20px;
	}

	.service-single-slider{
		margin-bottom: 30px;
	}

	.service-entry{
		margin-bottom: 30px;
	}

	.service-entry h2{
		font-size: 36px;
	}

	.service-entry ul{
		gap: 10px 20px;
	}

	.service-entry ul li{
		width: calc(50% - 10px);
		padding-left: 30px;
	}

	.service-entry ul li:before{
		font-size: 18px;
		top: 3px;
	}

	.service-entry-images{
		margin: 30px 0;
	}

	.our-work-content.service-work-content{
		margin-bottom: 30px;
	}

	.page-blog{
		padding: 50px 0;
	}

	.page-blog .post-item{
		height: calc(100% - 30px);
		margin-bottom: 30px;
	}

	.page-pagination{
		margin-top: 10px;
	}

	.page-single-post{
		padding: 50px 0;
	}

	.post-image{
		margin-bottom: 20px;
	}

	.post-entry blockquote{
		background-position: 25px 25px;
		background-size: 50px;
		padding: 25px 25px 25px 90px;
		margin-bottom: 20px;
	}

	.post-entry blockquote p{
		font-size: 18px;
	}

	.post-entry h2{
		font-size: 36px;
	}

	.post-entry ul li{
		font-size: 16px;
	}

	.post-tags{
		margin-bottom: 20px;
	}

	.post-social-sharing ul{
		text-align: left;
	}

	.post-tags .tag-links a{
		font-size: 16px;
		padding: 6px 15px;
	}

	.page-projects{
		padding: 50px 0 30px;
	}

	.our-Project-nav{
		margin-bottom: 40px;
	}

	.our-Project-nav ul li a{
		font-size: 18px;
	}

	.project-content{
		right: 30px;
		bottom: 30px;
		left: 30px;
	}

	.page-project-single{
		padding: 50px 0;
	}

	.project-single-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.project-detail-list{
		padding: 20px;
		margin-bottom: 30px;
	}

	.project-detail-title{
		margin-bottom: 20px;
		padding-bottom: 20px;
	}

	.project-detail-item{
		margin-bottom: 20px;
	}

	.project-single-image{
		margin-bottom: 30px;
	}

	.project-info,
	.project-features{
		margin-bottom: 30px;
	}

	.project-entry h2{
		font-size: 36px;
	}

	.page-team{
		padding: 50px 0 20px;
	}

	.page-team-single{
		padding: 50px 0;
	}

	.team-single-image{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.team-single-image img{
		aspect-ratio: 1 / 0.79;
		object-position: top center;
	}
	
	.team-member-info{
		margin-bottom: 30px;
	}

	.team-info-list ul li{
		margin-bottom: 15px;
	}
	
	.team-info-list ul li span{
		font-size: 18px;
	}

	.team-member-experience{
		margin-bottom: 30px;
	}
	
	.member-experience-list ul li{
		margin-bottom: 15px;
	}

	.page-gallery{
		padding: 50px 0 20px;
	}

	.page-video-gallery{
		padding: 50px 0 20px;
	}

	.page-faqs{
		padding: 50px 0;
	}

	.faq-sidebar{
		position: initial;
		margin-right: 0;
		margin-bottom: 30px;
	}

	.faq-catagery-list{
		padding: 20px;
		margin-bottom: 30px;
	}

	.faq-accordion.page-faq-accordion{
		margin-bottom: 40px;
	}

	.page-contact-us{
		padding: 50px 0 20px;
	}

	.contact-info-content h3{
		margin-bottom: 10px;
	}

	.google-map-form{
		padding: 0;
	}

	.google-map{
		position: relative;
	}

	.google-map iframe{
		height: 400px;
	}

	.contact-form-box{
		padding: 50px 0;
	}

	.error-page{
		padding: 50px 0;
	}
	
	.error-page-image{
		margin-bottom: 30px;
	}

	.error-page-image img{
		max-width: 80%;
	}

	.error-page-content-body p{
		font-size: 18px;
	}
}

@media only screen and (max-width: 767px){

	.btn-default{
		padding: 15px 25px;
	}

	.topbar-offer{
		margin-top: 5px;
	}

	.topbar-offer p{
		text-align: center;
	}

	.section-title h1{
		font-size: 34px;
	}

	.section-title h2{
		font-size: 26px;
	}

	.hero-btn .btn-default{
		margin-right: 30px;
	}

	.hero-btn .btn-default.btn-highlighted{
		margin: 0;
	}

	.satisfy-client-images{
        margin-right: 10px;
    }

	.satisfy-client-img{
		width: 50px;
		height: 50px;
	}

	.hero-counter-box{
		max-width: 100%;
	}

	.about-us-image{
		background-size: 100px auto;
		max-width: 100%;
		padding: 0 40px;
	}

	.about-customer-box{
		bottom: 30px;
        max-width: 130px;
        padding: 30px 15px 15px;
    }

	.about-customer-box h2{
        font-size: 26px;
		margin-bottom: 5px;
    }

	.about-customer-box p{
		font-size: 14px
	}
	
	.about-us-item .icon-box{
		width: 100%;
		margin: 0 0 10px 0;
	}

	.about-item-content{
		width: 100%;
	}

	.about-item-content h3{
		font-size: 18px;
	}

	.about-facility-item{
        width: calc(50% - 15px);
    }

	.service-box-image{
        max-width: 100%;
        margin: 30px 0;
    }

	.our-work-image{
		max-width: 100%;
		padding: 160px 125px 0 0;
	}

	.our-work-image:before{
		border-radius: 40px;
	}

	.our-work-img-1{
		max-width: 220px;
	}

	.our-work-list ul li{
		width: 100%;
		padding-left: 30px;
	}

	.our-work-list ul li:before{
		font-size: 18px;
		top: 4px;
	}

	.work-counter-list{
		gap: 20px 30px;
	}

	.work-counter-item{
		width: calc(50% - 15px);
	}

	.work-counter-item:after{
		right: -15px;
	}

	.work-counter-item:nth-child(3n + 3):after{
		display: block;
	}

	.work-counter-item:nth-child(2n + 2):after,
	.work-counter-item:last-child::after{
		display: none;
	}

	.work-facility-list{
        gap: 30px;
    }

	.work-facility-item{
        width: 100%;
    }

	.work-facility-item .icon-box{
		margin-right: 10px;
	}

	.work-facility-item .icon-box img{
		max-width: 50px;
	}

	.work-facility-content{
		width: calc(100% - 60px);
	}

	.work-facility-content h3{
		font-size: 18px;
		margin-bottom: 5px;
	}

	.intro-video-image img{
		aspect-ratio: 1 / 0.7;
	}

	.work-gallery-content{
        right: 20px;
        bottom: 20px;
        left: 20px;
    }

	.work-gallery-content h3{
        font-size: 18px;
    }

	.work-with-company-slider,
	.work-company-title{
		width: 100%;
	}

	.our-faqs-img{
        max-width: 100%;
    }

	.faq-accordion .accordion-header .accordion-button{
		font-size: 18px;
	}

	.faq-accordion .accordion-item .accordion-body{
        padding: 10px 0px 0 0;
    }

	.footer-ticker:after,
	.footer-ticker:before{
        width: 60px;
    }

	.scrolling-ticker .schedule-now-btn a{
		font-size: 12px;
        width: 80px;
        height: 80px;
    }

	.scrolling-content span{
        font-size: 34px;
    }

	.footer-contact-btn{
		text-align: left;
		margin-top: 30px;
	}

	.footer-links h3{
		font-size: 18px;
		margin-bottom: 15px;
	}

	.footer-latest-news-form .form-group .form-control{
		padding: 10px 10px 10px 0;
	}

	.footer-copyright{
		padding: 15px 0;
	}

	.page-header-box h1{
		font-size: 34px;
	}

	.page-header-box ol li.breadcrumb-item{
		font-size: 16px;
	}

	.mission-vision-nav ul li .nav-link{
		display: grid;
		justify-content: center;
        font-size: 16px;
        padding: 10px;
    }

	.mission-vision-nav ul li .nav-link img{
        margin: 0 auto;
		margin-bottom: 5px;
    }

	.mission-vision-item{
        padding: 20px 15px;
    }

	.mission-vision-content-list ul li{
		font-size: 14px;
		padding-left: 22px;
		margin-bottom: 10px;
	}

	.mission-vision-content-list ul li:before{
		font-size: 16px;
	}

	.team-content h3{
		font-size: 18px;
	}

	.page-service-content h3{
		font-size: 18px;
	}

	.cta-box-image{
        max-width: 100%;
    }

	.service-catagery-list h3{
        font-size: 18px;
    }

	.sidebar-cta-title{
		margin-bottom: 15px;
	}

	.sidebar-cta-title h2{
		font-size: 18px;
	}

	.cta-contact-item-content p{
		font-size: 14px;
	}

	.service-single-slider .swiper-slide img{
        aspect-ratio: 1 / 0.67;
    }

	.service-single-slider .service-button-next, 
	.service-single-slider .service-button-prev{
		left: 10px;
	}

	.service-single-slider .service-button-next{
		left: auto;
		right: 10px;
	}

	.service-entry h2{
		font-size: 26px;
		margin-bottom: 15px;
	}

	.service-entry p{
		margin-bottom: 15px;
	}

	.service-entry ul li{
		font-size: 14px;
        width: 100%;
	}

	.service-entry-images{
		margin: 20px 0;
		gap: 20px;
	}

	.service-entry-img{
		width: calc(50% - 10px);
	}

	.post-image figure,
	.post-image img{
		aspect-ratio: 1 / 0.70;
	}

	.post-entry blockquote{
		background-position: 15px 15px;
        padding: 65px 15px 15px 15px;
	}
	
	.post-entry h2{
		font-size: 26px;
	}

	.post-entry p{
		margin-bottom: 15px;
	}

	.our-Project-nav ul{
		gap: 10px 20px;
	}

	.our-Project-nav ul li a{
        font-size: 16px;
    }

	.our-Project-nav ul li a:before{
		right: -13px;
	}

	.project-content{
		right: 20px;
		bottom: 20px;
		left: 20px;
	}

	.project-content h3{
		font-size: 18px;
	}

	.project-detail-title{
        margin-bottom: 15px;
        padding-bottom: 15px;
    }

	.project-detail-title h3{
		font-size: 18px;
	}

	.project-single-image{
        margin-bottom: 20px;
    }

	.project-single-image img{
		aspect-ratio: 1 / 0.7;
	}

	.project-info,
	.project-features{
        margin-bottom: 20px;
    }

	.project-entry h2{
        font-size: 26px;
		margin-bottom: 15px;
    }

	.project-entry p{
		margin-bottom: 15px;
	}

	.project-gallery-images{
		gap: 20px;
	}

	.project-gallery-img{
		width: calc(50% - 10px);
	}

	.team-single-image img{
        aspect-ratio: 1 / 1.2;
		object-position: center center;
    }

	.team-member-info{
        margin-bottom: 30px;
    }

	.team-info-list ul li span{
        width: 35%;
    }

	.team-member-experience{
        margin-bottom: 30px;
    }

	.member-experience-list ul li:before{
		font-size: 18px;
	}

	.faq-catagery-list ul li{
		margin-bottom: 15px;
	}

	.contact-info-content h3{
		font-size: 18px;
	}

	.google-map iframe{
        height: 350px;
    }

	.error-page-image img{
		max-width: 100%;
	}

	.error-page-content-body p{
		font-size: 16px;
	}
}
/* ==========================================================================
